{
  "update.mode": "none",
  "enableTelemetry": false,
  "workbench.enableExperiments": false,
  "extensions.autoUpdate": false,
  "workbench.startupEditor": "newUntitledFile",
  "extensions.ignoreRecommendations": true
}

